<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.options">
    <module_version install_time="1415652426441" last="true" origin="installer" specification_version="6.32.1">
        <file crc="2763036759" name="config/Modules/org-openide-options.xml"/>
        <file crc="3954954811" name="modules/locale/org-openide-options_ja.jar"/>
        <file crc="907638494" name="modules/locale/org-openide-options_pt_BR.jar"/>
        <file crc="1227649794" name="modules/locale/org-openide-options_ru.jar"/>
        <file crc="3437961442" name="modules/locale/org-openide-options_zh_CN.jar"/>
        <file crc="1485021349" name="modules/org-openide-options.jar"/>
    </module_version>
</module>
